{% extends 'admin/adminbase.html.twig' %}
{% import "macros/datatable.html.twig" as dt %}

{% block body %}
    <div class="card-genossys">
        <h5>Kupon</h5>
        <div class="pb-5">
            <div class="float-right">
                <a class="btn btn-primary" href="{{ path('kupon-add') }}">Tambah Kupon</a>
            </div>
        </div>
        {{ dt.datatable }}
    </div>
{% endblock %}

{% block javascripts %}

{% endblock %}